@charset "utf-8";
/* CSS Document */



/* Reset */

body
{
margin:0px;
padding:0px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
color:#8D8D8D;
}


/* Menue */

#menu{position:absolute; text-align:left; padding:35px 0px 0px 360px; z-index:888; }
#menu ul .item{display:none; background:none;}

#menu ul li{padding:0px; margin:0px; padding-left:18px; padding-bottom:13px; display:block; background:url(../img/nav_bg.png) left bottom no-repeat; }

#menu ul a{color:#EC008C; text-decoration:none; font-size:20px; line-height:17px; }
#menu ul span{color:#8D8D8D; font-size:14px; }
#menu ul a:hover{color:#036; }

#menu ul:hover .item{display:none; padding:0px; margin:0px; margin-left:-4px; color:#EC008C; }
#menu ul:hover .item a{width:170px; color:#EC008C; background:url(../img/mainnav_drop_bg_hover.png) repeat-y; display:block; padding:10px 0px 6px 15px; text-decoration:none; font-size:16px; }
#menu ul:hover .item a span{color:#8D8D8D; border-bottom:1px solid #EC008C; width:150px; display:block; padding-bottom:5px; }
#menu ul:hover .item a:hover{color:#fff; font-weight:bold; background:url(../img/mainnav_drop_bg.png) repeat-y; }
#menu ul:hover .item a:hover span{color:#000;}

#menu ul{width:170px; background:none; float:left; margin:0px; padding:0px; list-style:none;  }



/* Tools */

.tools
{width:175px; height:30px; background:url(../img/tools_bg.png) no-repeat right; padding-left:783px; display:none}


#toolsMenu{position:absolute; text-align:left; z-index:9999; padding-left:20px; padding-top:5px;}
#toolsMenu ul .Titem{display:none;}

#toolsMenu ul li{padding:0px; margin:0px; padding:0px 0px 0px 10px; color:#fff; }

#toolsMenu ul a{color:#fff; text-decoration:none;}
#toolsMenu ul span{color:#8D8D8D; font-size:12px;}
#toolsMenu ul a:hover{color:#036;}

#toolsMenu ul:hover .Titem{display:block; padding:0px; margin:0px; color:#EC008C;}
#toolsMenu ul:hover .Titem a{width:125px; color:#fff; background:#EC008C; display:block; padding:5px 0px 0px 10px; text-decoration:none; font-size:12px;}
#toolsMenu ul:hover .Titem a span{color:#000; border-bottom:1px solid #fff; width:110px; display:block; padding-bottom:4px; }
#toolsMenu ul:hover .Titem a:hover{color:#fff; background:#ff69c2;}

#toolsMenu ul{width:135px; background:none; float:left; margin:0px; list-style:none;}









div
{margin:0px; padding:0px;}

img 
{border:0px;}

h1, h2, h3, h4, h5
{margin:0px; padding:0px;}

p
{padding:0px; margin:0px;}

ul
{padding:0px; margin:0px;}

li
{ padding:0px; margin:0px;}

h1
{font-size:30px; font-weight:100; color:#1F8ECC;}

h2
{font-size:18px; font-weight:100; color:#1F8ECC;}

h3
{font-size:16px; font-weight:100; color:#1F8ECC;}


/* layout */

.screen
{width:100%; overflow:hidden; padding-top:8px;}

.rap
{width:960px; overflow:hidden;}

.topPanel
{width:100%; overflow:hidden; height:115px;}


.logo
{position:absolute; overflow:hidden; z-index:9999;}




.heading
{width:100%; overflow:hidden; background:url(../img/heading_bg.png) top repeat-x; padding-top:30px; padding-bottom:30px; z-index:1;}

.heading p
{color:#8D8D8D; font-size:16px; font-weight:100;}



.page
{width:100%; overflow:hidden; background:url(../img/page_bg.png) repeat-x top;}

.pageFull
{width:100%; overflow:hidden; background:url(../img/page_bg.png) repeat-x top; background-position:0px 20px;}

.pageFullBot
{width:100%; overflow:hidden;}


.leftCol
{width:609px; float:left; overflow:hidden; padding-top:40px; padding-right:20px; padding-bottom:50px;}

.leftCol h2 
{padding: 0px 0px 0px 15px;}


.leftCol h3 
{padding: 0px 0px 0px 15px;}

.leftCol p
{padding: 0px 0px 0px 15px;}

.leftCol ul
{padding: 10px 0px 0px 40px; list-style-type:decimal; color:#1F8ECC; }

.leftCol ul span
{ color:#8D8D8D;}


.leftColPlain
{width:609px; float:left; overflow:hidden; padding-top:40px; padding-right:20px; padding-bottom:50px;}


.leftColPlain h2
{ font-size:24px;}

.leftColPlain p
{ font-size:14px;}

.leftColPlain b
{ font-size:18px;}

.leftColPlain h3
{ font-size:18px;}

.leftColPlain ul
{padding: 10px 0px 0px 22px; list-style-type:decimal; color:#1F8ECC;}

.leftColPlain ul span
{ color:#8D8D8D;}

.leftColPlain a
{ color:#EC008C;}



.player
{background:url(../img/player.png) no-repeat; width:627px; height:216px; display:none;}

.breadcrumb
{ padding-bottom:30px;}

.breadcrumb a
{color:#8D8D8D; text-decoration:none;}

.breadcrumb a:hover
{color:#4d4d4d;}

.bigButLeft
{background:url(../img/bigbut_left.png); float:left; width:19px; height:54px;}

.bigBut
{background:url(../img/bigbut_cen.png); float:left; height:54px; overflow:hidden; padding:0px 10px 0px 10px;}

.bigBut a
{color:#FFF; font-size:17px; padding-top:15px; text-decoration:none; display:block;}

.bigBut a:hover
{color:#2E2E2E;}

.bigButLeft
{background:url(../img/bigbut_left.png); float:left; width:19px; height:54px;}

.bigButRight
{background:url(../img/bigbut_right.png); float:left; width:19px; height:54px;}

.leftColBox
{background:#f2f2f2;}


.leftColBox h2
{font-size:24px;}

.leftColBox p
{ padding-top:5px;}


.rightCol
{float:left; overflow:hidden; width:331px; background:url(../img/rightcol_bg.png) top center no-repeat;}

.rightColRap
{padding-left:16px;}

.widgetRap
{padding:0px 0px 0px 15px;}

.activate
{background:#1F8ECC; overflow:hidden; width:300px; padding-top:10px;}

.activate h3
{color:#FFF; font-size:24px;}

.activate p
{color:#FFF; display:block; padding-bottom:9px;}

.widgetRap input {
	float:left;
	font-size:15px;
	background:url(../img/acti_input_bg.png) no-repeat;
	color:#CCC;
	border-width:0px;
	border:0px;
	padding:1px 0px 0px 5px;
	margin:0px 0px 5px -2px;
    width: 211px;
    height: 25px;
	line-height:25px;
    vertical-align:middle;
	display:block;
}




.login
{background:#ec008c; overflow:hidden; width:300px; margin-top:7px;}

.login h3
{color:#FFF; font-size:24px;}

.login p
{color:#FFF; padding-bottom:9px;}

.login a
{color:#FFF; display:block; padding-top:4px; font-size:12px; text-decoration:none; float:left; margin-top:-5px;}

.subNav
{background:#ec008c; overflow:hidden; width:300px; margin-top:7px;}

.subNav h3
{color:#FFF; font-size:24px;}

.subNav p
{color:#FFF; display:block; padding-bottom:9px;}

.subNav ul
{list-style:circle; font-size:14px; font-weight:bold;}

.subNav ul li
{height:40px; background:#f033a3; margin-bottom:4px;}

.subNav ul li a
{color:#FFF; text-decoration:none; padding-left:15px; display:block; padding-top:10px;} 

.subNav ul li a:hover
{color:#fff; display:block; padding-bottom:10px; background:#f985ca;}



.fullCol
{width:940px; overflow:hidden; padding-left:10px;}

.steps
{width:940px; overflow:hidden;}

.stepOn
{width:69px; height:45px; color:#fff; background: url(../img/steps_bg_on.png); float:right; margin-left:10px;}

.stepOff
{width:69px; height:45px; color:#fff; background: url(../img/steps_bg_off.png); float:right; margin-left:10px;}

.stepRap
{padding-top:10px; padding-left:15px;}



.stepsBot
{width:350px; overflow:hidden; float:left; border:0px solid red;}

.stepBotOn
{width:69px; height:45px; color:#fff; background: url(../img/steps_bg_on.png); float:left; margin-left:10px;}

.stepBotOff
{width:69px; height:45px; color:#fff; background: url(../img/steps_bg_off.png); float:left; margin-left:10px;}

.stepBotRap
{padding-top:10px; padding-left:15px;}



.fullwidthBox
{background:#f2f2f2; overflow:hidden;}

.fullwidthBoxRap
{padding-left:25px; padding-top:25px;}

.fullwidthBox h2
{font-size:24px;}

.fullwidthBox p
{ color:#595959; font-size:14px;}

.fullwidthBox ul
{padding: 10px 0px 0px 40px; list-style-type:decimal; color:#EC008C; font-size:18px;}

.fullwidthBox ul span
{ color:#595959;}

.fullwidthBoxRap table
{border-top:solid; border-width:10px; border-color:#ec008c; width:700px; padding-top:10px;}

.fullwidthBoxRap td
{border-bottom:solid; border-bottom-width:1px; border-color:#ec008c;}

.stepsForm
{width:100%; left:0px; overflow:hidden; display:block;}

.FieldBgDark
{background:#f2f2f2; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.FieldBgDarkTerms
{background:#f2f2f2; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.FieldBg
{background:#fff; overflow:hidden; padding-top:20px; padding-bottom:20px;}

.stepsFormTitle
{float:left; width:520px; font-size:18px;}

.stepsFormTitle p
{ font-size:12px;}

.stepsFormSelector
{float:left; width:410px; padding-top:5px;}

.stepsFormSelector b
{ color:#333; font-weight:bold;}

.stepsFormSelector p
{float:right}


.stepsFormSelector input
{width:300px; text-align:right; padding:8px; margin-top:-5px;}

.stepsFormSelector select
{padding:8px;}

.stepsFormSelectorMultiDrop
{ padding-left:150px; float:left;}

.stepsFormSelectorMultiDrop form
{float:left; padding-left:10px;}

.stepsFormSelectorMultiDrop select
{padding:5px;}






.FormTermsBox
{background:#FFF; width:905px; margin-left:10px;}

.FromTermsBoxText
{float:left; padding-left:40px; width:700px; font-size:18px;}

.FromTermsBoxTextFull
{float:left; padding-left:40px; width:800px; font-size:18px;}


.FromTermsBoxText a
{color:#ec008c;}

.FromTermsBoxTextFull a
{color:#ec008c;}


.FormTermsBoxInput
{float:left; font-size:18px; padding-left:90px; color:#ec008c;}

.FormTermsBoxInput input
{ width:20px;}

.capchaLeft
{float:left; padding-right:175px;}

.capchaRight
{float:left; background:url(../img/captcha_bg.png) no-repeat; width:320px; height:191px;}

.capcha
{ padding-top:34px; padding-left:27px; }

.capchaRight input
{ margin-left:16px; width:200px; padding:5px;}
.botStepsNav
{background:url(../img/line_bg.png) no-repeat; width:940px; overflow:hidden;}

.numberReadout
{background:url(../img/visanumber_readout_bg.png) no-repeat; width:240px; height:66px; padding-top:23px; padding-left:20px; font-size:24px;}

.numberReadoutInfo
{}

.numberReadoutInfo ul
{list-style-type:none;}

.numberReadoutInfo ul li
{ list-style:none;}

.terms
{width:800px; font-size:12px; line-height:12px; padding-left:80px;}

.terms strong
{font-size:14px;}


.footer
{background:#9d9d9d; width:100%; padding:30px 0px 30px 0px;}

.copywright
{color:#FFF; float:left; display:none;}

.footerNav
{float:left; padding-left:180px; color:#000;}

.footerNav a
{color:#FFF; text-decoration:none;}

.footerNav a:hover
{color:#2E2E2E;}

